Subject: Ticket Assigned - Credit Voucher 1001010324080H9R18
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 10:19:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit Voucher 1001010324080H9R18 Dear Sir/ Madame,

I have a credit voucher from babyshop which has expired on 20/02/2021. I
was unable to visit the stores due to the current pandemic situation. My
brother was taken ill by Covid 19. And we all took utmost precaution due to
the baby and could not visit any store in the recent one month or so. Since
this credit voucher cannot be used online I didn't have the opportunity to
even make a purchase online.

Please assist me in extending this voucher I am planning to visit the store
to buy a car seat tomorrow at sharjah city centre branch.

Looking forward to hearing from you.  Thank you

Stay safe

Deddugoda Kulatunga

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218599